@media (max-width:900px){
  .ep99w7hkr2b00wo .q02m41q{align-items:flex-start;flex-direction:column;padding:14px 0}
  .kadud6j4p2v{justify-content:flex-start}
  .mmp987x5jse6e7,.wb191to3ndvu6,.ywrcuwfucny,.adhic18o5pn,.irbrxsehdnq{grid-template-columns:1fr!important}
  .kkwck9mt{display:block!important;transform:none!important}
  .idsj2mbie947 .ywrcuwfucny{grid-template-columns:1fr}
  .fnv5xz1mbey h2{font-size:34px}
}
@media (max-width:560px){
  .q02m41q{width:min(100% - 24px,1180px)}
  .mmp987x5jse6e7{padding:18px}
  .bqpgmp88h{padding:6px 7px;font-size:13px}
  .akr9orvqfypam,.kkwck9mt,.li33fr7unmkbkm,.rzkzmd0bcnp51,.ra2yrhfclt9,.mq6t2bhj9xfk{padding:16px}
}
